\documentclass[a4paper,12pt,french]{article}

\input{commons.tex.inc}

\title{Évaluation \no{7} -- Angles : reporter, mesurer, tracer}
\author{Vincent-Xavier Jumel}
\date{mardi 19 février 2019}

\SetWatermarkText{}

\begin{document}

\maketitle

\begin{exercise}
  \noindent Reporter l'angle ci-dessous à côté.

  \begin{tikzpicture}[scale=1.4, rotate=43]
    \tkzDefPoint(0,0){A} \tkzDefPoint(5,0){B}
    \tkzDefPointBy[rotation= center A angle 37](B)
    \tkzGetPoint{C}
    \tkzDrawSegments(A,B A,C)
    \tkzLabelPoints(A,B,C)
    \tkzDrawPoints(A,B,C)
  \end{tikzpicture}
\end{exercise}

\begin{exercise}
  Mesurer l'angle précédent.

  \ligne{2}
\end{exercise}

\begin{exercise}
  Tracer un angle de mesure $48\degres$.
\end{exercise}




\end{document}
